There are currently no open bugs.

"gnome-screensaver" versions published in Ubuntu

Zesty (3.6.1-7ubuntu5): main/gnome
Yakkety (3.6.1-7ubuntu5): main/gnome
Xenial (3.6.1-7ubuntu4): main/gnome
Wily (3.6.1-7ubuntu1): main/gnome
Vivid (3.6.1-0ubuntu16): main/gnome
Trusty (3.6.1-0ubuntu13): main/gnome
Precise (3.4.1-0ubuntu1): main/gnome